package com.chenyang.nse.bussiness.service.core.mappletxml;

import com.chenyang.nse.bussiness.entity.orm.table.core.mappletxml.TCoreRuleMappletInfo;
import com.chenyang.nse.bussiness.entity.orm.table.core.mappletxml.TCoreRuleRandomStrInfo;

public interface TCoreRuleRandomStrInfoService {
   void save(TCoreRuleRandomStrInfo tCoreRuleRandomStrInfo);

   TCoreRuleMappletInfo selectTCoreRuleRandomStrInfoByID(String tCoreRuleRandomStrInfoID);

   String updateTCoreRuleRandomStrInfoByID(String tCoreRuleRandomStrInfoID);

   String deleteTCoreRuleRandomStrInfoByID(String tCoreRuleRandomStrInfoID);
}
